@require './global.styl';

/* Lato */
@font-face {
  font-family: Lato;
  src: url(../fonts/Lato-Regular.ttf);
}
@font-face {
  font-family: Lato;
  src: url(../fonts/Lato-Bold.ttf);
  font-weight: $fw-bold;
}
@font-face {
  font-family: Lato;
  src: url(../fonts/Lato-Light.ttf);
  font-weight: $fw-light;
}
@font-face {
  font-family: Lato;
  src: url(../fonts/Lato-Italic.ttf);
  font-style: italic;
}
@font-face {
  font-family: Lato;
  src: url(../fonts/Lato-BoldItalic.ttf);
  font-weight: $fw-bold;
  font-style: italic;
}


/* Raleway */
@font-face {
  font-family: Raleway;
  src: url(../fonts/Raleway-Regular.ttf);
}
@font-face {
  font-family: Raleway;
  src: url(../fonts/Raleway-SemiBold.ttf);
  font-weight: $fw-semibold;
}
@font-face {
  font-family: Raleway;
  src: url(../fonts/Raleway-Bold.ttf);
  font-weight: $fw-bold;
}
